# - name: Install packages
#   pacman:
#     name:
#       - foo
#     state: present
#     update_cache: true

- name: Install scripts
  copy:
    src: "files/{{ item.src }}"
    dest: "{{ item.dest }}"
    mode: 0755
    owner: root
    group: wheel
  loop:
    - src: launch_sway_linux.bash
      dest: /usr/local/bin/launch_sway
